Feature #53001

Update FormBuilder to use Ember 1.0

Added by Bastian Waidelich almost 8 years ago.

Status:
New
Priority:
Should have
Assignee:
-
Start date:
2013-10-21
Due date:
% Done:

0%

Estimated time:

Description

If the FormBuilder would rely only on the latest version of Ember it would probably make it much easier to work inside a Neos module..

No data to display

Also available in: Atom PDF